/*
Author: Craig Erskine
Description: Dynamic Menu System - Horizontal/Vertical
*/
#main_menu div{
	z-index:100;
	margin: 0;
	padding: 0 0 0px;
	list-style: none;
	position: relative;
	width : 970px;
	height : 30px;
	float : left;
  }
#main_menu ul {
	margin: 0;
	padding: 0 0 0px;
	list-style: none;
	position: relative;
	width : 970px;
	height : 30px;
  }

#main_menu ul ul {
	width: 200px; /* Sub Menu Width */
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
}

#main_menu ul ul ul,#main_menu ul ul ul ul { 
top: 0; 
left: 100%; 
}

#main_menu ul li { 
float: left; 
display: inline; 
position: relative;
 padding : 0;
 margin : 0;
}
#main_menu ul ul li { 
width: 100%; 
display: block; 
}

/* Root Menu */
#main_menu ul a {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	display: block;
	text-decoration: none;
	margin : 0;
	font-weight : bold;
	color: #FFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

/* Root Menu Hover Persistence */
#main_menu ul a:hover,#main_menu ul li:hover a,#main_menu ul li.iehover a {
	color: #003F5C;
}
#main_menu ul li a.selected{
	color: #003F5C;
	background-color:#FFFFFF;
}
#main_menu ul li a.childselected{
	color: #003F5C;
	background-color:#FFFFFF;
}

/* 2nd Menu */
#main_menu ul li:hover li a,#main_menu ul li.iehover li a {
	float: none;
	background-color : #009CDF;
	border-right: 1px solid #FFF;
	border-top: 1px solid #FFF;
	color: #FFFFFF;
}

/* 2nd Menu Hover Persistence */
#main_menu ul li:hover li a:hover,#main_menu ul li:hover li:hover a,#main_menu ul li.iehover li a:hover,#main_menu ul li.iehover li.iehover a {
	color : #003F5C;
	background-color: #E1E9D0;
}
#main_menu ul li:hover li a.selected {
	color : #003F5C;
	background-color: #FFFFFF;
}
/* 3rd Menu */
#main_menu ul li:hover li:hover li a,#main_menu ul li.iehover li.iehover li a {
	background-color : #009CDF;
	color: #FFFFFF;
}

/* 3rd Menu Hover Persistence */
#main_menu ul li:hover li:hover li a:hover,#main_menu ul li:hover li:hover li:hover a,#main_menu ul li.iehover li.iehover li a:hover,#main_menu ul li.iehover li.iehover li.iehover a {
	color : #003F5C;
	background-color: #E1E9D0;
}

/* 4th Menu */
#main_menu ul li:hover li:hover li:hover li a,#main_menu ul li.iehover li.iehover li.iehover li a {
	background-color : #009CDF;
	color: #FFFFFF;
}

/* 4th Menu Hover */
#main_menu ul li:hover li:hover li:hover li a:hover,#main_menu ul li.iehover li.iehover li.iehover li a:hover {
	color : #003F5C;
	background-color: #E1E9D0;
}

/* Hover Function - Do Not Move */
#main_menu ul li:hover ul ul,#main_menu ul li:hover ul ul ul,#main_menu ul li.iehover ul ul,#main_menu ul li.iehover ul ul ul { 
display: none; 
}
#main_menu ul li:hover ul,#main_menu ul ul li:hover ul,#main_menu ul ul ul li:hover ul,#main_menu ul li.iehover ul,#main_menu ul ul li.iehover ul,#main_menu ul ul ul li.iehover ul { 
display: block; 
}
